/*------------------------------------------------------------------

  WooCommerce

-------------------------------------------------------------------*/
/* Price filter widget */
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #fff; }

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
  background: none;
  background-color: #fff;
  border-radius: 0;
  -webkit-transform: skew(0);
  -ms-transform: skew(0);
   -o-transform: skew(0);
      transform: skew(0);
  width: 16px;
  height: 16px;
  top: -6px;
  margin-left: -10px; }

.woocommerce .widget_price_filter .ui-slider-horizontal {
  height: 3px; }

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background-color: rgba(255, 255, 255, 0.2);
  margin-bottom: 20px;
  margin-top: 20px; }

/* Forms */
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  line-height: inherit; }

.woocommerce form .form-row textarea {
  height: 100px; }

.woocommerce form .form-row {
  padding: 0;
  margin: 0; }

.woocommerce form .form-row .select2-container {
  line-height: inherit;
  margin-bottom: 2rem; }

.select2-container .select2-choice {
  background-color: transparent;
  overflow: visible;
  padding: 1rem 1.8rem;
  color: inherit;
  box-shadow: none;
  z-index: 1; }

.select2-container .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
  border: none; }

.select2-container .select2-choice:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.1);
  -o-transform: skew(0);
  -webkit-transform: skew(0);
      -ms-transform: skew(0);
          transform: skew(0);
  -o-transition: .3s background ease;
     transition: .3s background ease; }

.youplay-input .select2-container .select2-choice:after {
  display: none; }

.select2-drop {
  padding: 15px 10px;
  border: none;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1); }

.youplay-input > select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  position: relative;
  cursor: pointer;
  border: none;
  color: inherit;
  outline: 0;
  width: 100%;
  padding: 1rem 3.6rem 1rem 1.8rem;
  margin: 0;
  background: 0 0;
  z-index: 1; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .youplay-input > select {
    padding-right: 4rem; } }

/* Checkout */
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
  background: rgba(235, 233, 235, 0.09);
}
#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
  border-bottom: 1px solid rgba(211, 206, 210, 0.15);
}

/* My Account navigation */
.woocommerce-MyAccount-navigation {
  padding-right: 15px;
}
.woocommerce-MyAccount-navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.woocommerce-MyAccount-navigation li > a {
  position: relative;
  display: block;
  padding: 11px 20px;
  margin-bottom: 5px;
  text-decoration: none;
}
.woocommerce-MyAccount-navigation li.is-active > a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,.1);
  -o-transform: skew(-8deg);
  transform: skew(-8deg);
  transition: .3s background ease;
}